/* 
 * File:   Depeseur.h
 * Author: David_2
 *
 * Created on 14 décembre 2015, 10:57
 */

#ifndef DEPESEUR_H
#define	DEPESEUR_H

#ifdef	__cplusplus
extern "C" {
#endif




#ifdef	__cplusplus
}
#endif

#endif	/* DEPESEUR_H */

void gestion_cycle_Depeseur(void);
void gestion_defauts_Depeseur(void);
